@charset "utf-8";
body.category {
	font-family: verdana, arial, sans-serif;
}

a {
	text-decoration: none;
}

.row {
	max-width: 93.75em;
	min-width: 72.5em;
}

.row_margin {
	padding-left: 30px;
	padding-right: 30px;
}

header .top {
	margin: 0 auto;
	display: table;
	line-height: 32px;
	padding-top: 32px;
	padding-bottom: 8px;
}

header .top .date {
	margin-right: 40px;
}

header .top .epochtimes_logo {
	display: inline-block;
	width: 116px;
	height: 36px;
	background: url("../../images/community/Epochtimes.png") no-repeat left top;
}

header .top .city_name {
	position: absolute;
	right: 100px;
}

header .top .city_name span {
	margin-right: 5px;
}

header .top .city_name span .city_cn {
	font-weight: 600;
}

header .top .city_name span .city_en {
	fanot-family: arial;
	font-weight: 500;
}

header .top .font_b5_gb {
	position: absolute;
	right: 35px;
}

header .top .font_b5_gb a, header .top .font_b5_gb span {
	color: #999;
}

header .top .font_b5_gb a:hover {
	color: red;
}

#search_button {
	position: absolute;
	right: 0;
}

nav.main-menu {
	background-color: #03be52;
	line-height: 37px;
}

nav .nav_items {
	margin: 0;
	padding: 0;
	min-width: 1100px;
}

.main-menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
	height: 37px;
}

.main-menu ul li {
	height: 37px;
	display: inline-block;
	float: left;
	font-size: 18px;
	line-height: 37px;
	margin-right: 50px;
}

.main-menu ul li:last-child {
	margin-right: 0;
}

.main-menu ul li a {
	color: #fff;
}

.main-menu ul li a:hover {
	color: #c46c00;
}

.search_area {
	position: relative;
	display: none;
	top: 0;
}

#search_hide {
	display: block;
	top: 0;
	cursor: pointer;
	position: absolute;
	right: 75px;
	font-size: 21px;
	color: #fff;
}

.search_area form {
	position: relative;
	width: 425px;
	right: inherit;
	margin: 0 auto;
	z-index: 9999999;
}

.search_area form input[type="text"] {
	width: 395px;
	margin: 10px 0;
	outline: 0;
	background-color: #fff;
	padding: 0 9px;
	border: 1px #cacaca solid;
	height: 30px;
	color: #888;
}

.search_area form button {
	position: absolute;
	right: 20px;
	top: -9px;
	margin: 9px 0;
	font-size: 13px;
	line-height: 19px;
	transition: background-color .3s;
	-webkit-transition: background-color .3s;
	-moz-transition: background-color .3s;
	-ms-transition: background-color .3s;
	-o-transition: background-color .3s;
	padding: 0 8px;
	border: 1px #cacaca solid;
	background-color: #edcc71;
	color: #fff;
	cursor: pointer;
	text-transform: uppercase;
	height: 30px;
}

#living_search {
	display: inline-block;
	width: 65px;
	height: 28px;
	margin-top: 6px;
	cursor: pointer;
	background: url("../../images/community/living_search.png") no-repeat left top;
}

#living_top_fb {
	display: inline-block;
	width: 56px;
	height: 28px;
	background: url("../../images/community/living_fb.png") no-repeat left top;
}

#living_top_contact {
	display: inline-block;
	width: 73px;
	height: 28px;
	background: url("../../images/community/living_contact.png") no-repeat left top;
}

.opaque {
	/* for IE 8 & 9 (more valid) */
	
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	/* Modern Browsers */
	
	opacity: 0.8;
}

section#slider {
	position: relative;
	min-width: 72.5em;
}

section#slider .slider-img {
	width: 100%;
	text-align: center;
	max-height: 29.375em;
	min-width: 72.5em;
	overflow: hidden;
}

section#slider .slider-img a {
	width: 100%;
	min-width: 72.5em;
}

section#slider .slider-img img {
	min-height: 300px;
	width: 100%;
	min-width: 72.5em!important;
	height: auto;
}

section#slider .nav-vertical ul {
	list-style: none;
	background: #fff;
	border: 2px solid #03be52;
	border-top: none;
	width: 225px !important;
	margin-top: 0;
	padding: 8px 0 8px 20px;
}

section#slider .nav-vertical {
	position: absolute;
	top: 0;
	left: 230px;
}

section#slider .nav-vertical ul li {
	border-bottom: 1px solid #f5f5f5;
}

section#slider .nav-vertical ul li:last-child {
	border-bottom: none;
}

section#slider .nav-vertical ul li a {
	color: #333;
	font-size: 18px;
	padding: 5px 0 5px 5px;
	text-decoration: none;
}

section#slider .nav-vertical ul li a:hover {
	color: #c46c00;
}

ul#top-event {
	padding: 20px 0 0 0;
	margin: 0;
	display: table;
	list-style: none;
}

ul#top-event li {
	padding: 0px 20px;
	border-right: 1px solid #ddd;
}

ul#top-event li:first-child {
	padding-left: 0;
}

ul#top-event li:last-child {
	padding-right: 0;
	border-right: none;
}

ul#top-event li .img-bd {
	padding: 0 1.5% 0 0;
	text-align: center;
}

ul#top-event li .img-bd img {
	max-width: 100%;
}

ul#top-event li .event-text {
	padding: 0;
}

ul#top-event li .event-text h2 {
	font-size: 18px;
	font-weight: 400;
	margin: 0px 0 4px 0;
	line-height: 25px;
}

ul#top-event li .event-text h2 a {
	color: #333;
}

ul#top-event li .event-text p {
	font-size: 17px;
	font-weight: bold;
	color: #a5a5a5;
	padding: 0;
	margin: 0;
	white-space: nowrap;
	overflow: hidden;
	letter-spacing: -1px;
}

ul#top-event li .event-text p a.read {
	padding: 5px 7px 3px 7px;
	color: #f7f7f7;
	background: #03be52;
	cursor: pointer;
}

hr {
	border: none;
	height: 1px;
	color: #ddd;
	background-color: #ddd;
	clear: both;
	margin: 1.3rem 0 1.2rem;
}

.clear {
	clear: both;
}

.ranking-left, .ranking-right {
	width: 19%;
	min-width: 200px;
	vertical-align: middle;
	display: inline-block;
}

.ranking-left img, .ranking-right img {
	width: 100%;
	min-width: 200px;
	margin-top: auto;
	vertical-align: middle;
}

.ranking-left a, .ranking-right a, .event-text a {
	text-decoration: none;
	display: block;
	position: relative;
}

.title_overlay {
	color: #fff;
	font-size: 16px;
	font-weight: normal;
	background: #000;
	padding: 3px 5px;
	line-height: 19px;
	position: absolute;
	bottom: 0;
	background-color: rgba(0, 0, 0, 0.5);
	width: 100%;
}

.ranking-center {
	width: 62%;
}

.ranking-lists {
	border: 1px solid #ddd;
	border-radius: 10px;
	display: table;
	width: 100%;
	padding: 0 10px;
}

.ranking-lists h3 a {
	color: #fff;
}

.ranking-lists h3 {
	margin: 0;
	font-size: 18px;
	height: 160px;
	color: #fff;
	font-weight: normal;
	padding: 20px 5px;
	letter-spacing: -1px;
	text-align: center;
	overflow: hidden;
	line-height: 1.4;
}

.ranking-list {
	width: 50%;
}

.ranking-lists ul {
	list-style: none;
	margin: 0;
	padding: 5px 14px 0 10px;
}

.ranking-lists ul li {
	white-space: nowrap;
	overflow: hidden;
}

.ranking-lists ul li a {
	line-height: 30px;
	font-size: 16px;
	color: #000;
	background-image: url(../../images/community/ranking-number.png);
	background-repeat: no-repeat;
	padding: 5px 0 5px 35px;
	text-decoration: none;
}

.ranking-lists ul li a:hover {
	color: #c46c00;
}

.ranking-lists ul.ranking-blue-text li:nth-child(1) a {
	background-position: 0 2px;
}

.ranking-lists ul.ranking-blue-text li:nth-child(2) a {
	background-position: 0 -30px;
}

.ranking-lists ul.ranking-blue-text li:nth-child(3) a {
	background-position: 0 -66px;
}

.ranking-lists ul.ranking-blue-text li:nth-child(4) a {
	background-position: 0 -200px;
}

.ranking-lists ul.ranking-blue-text li:nth-child(5) a {
	background-position: 0 -232px;
}

.ranking-lists ul.ranking-pink-text li:nth-child(1) a {
	background-position: 0 -98px;
}

.ranking-lists ul.ranking-pink-text li:nth-child(2) a {
	background-position: 0 -132px;
}

.ranking-lists ul.ranking-pink-text li:nth-child(3) a {
	background-position: 0 -166px;
}

.ranking-lists ul.ranking-pink-text li:nth-child(4) a {
	background-position: 0 -199px;
}

.ranking-lists ul.ranking-pink-text li:nth-child(5) a {
	background-position: 0 -230px;
}

aside.sidebar-fix {
	width: 300px;
	padding: 0;
	margin-left: 15px;
}

.blocks.columns {
	width: calc(100% - 315px);
	margin-bottom: 60px;
}

.blocks .blocks-bg {
	box-shadow: 0 0 8px #ccc;
	padding-bottom: 10px;
	display: table;
	width: 100%;
}

.blocks .three-posts {
	list-style: none;
	padding: 0;
	margin: 5px 0;
	display: flex;
}

.blocks .three-posts li {
	width: 32%;
	margin-left: 10px;
	float: left;
	margin-right: 5px;
	line-height: 30px;
	height: 30px;
	overflow: hidden;
}

.blocks .three-posts li:first-child {
	margin: 0;
}

.blocks .three-posts li a {
	width: 100%;
	color: #333;
	font-size: 1em;
	padding: 5px 0;
	text-decoration: none;
}

.blocks .three-posts li a::before {
	padding: 5px 0 5px 35px;
	width: 30px;
	content: "";
	background-image: url(../../images/community/living_block.png);
	background-repeat: no-repeat;
}

hr.block-line {
	border-color: #ff9947;
	margin-bottom: 18px;
}

.blocks .block-posts {
	display: table;
	padding-left: 75px;
	width: 97%;
}

.blocks .list-post {
	padding-left: 0;
	width: calc(100% - 230px);
}

.blocks .list-post article {
	clear: both;
	display: inline-block;
	margin-bottom: 10px;
}

.blocks .article-thumb {
	width: 165px;
}

.blocks .article-details {
	width: calc(100% - 165px);
}

.blocks .article-thumb img {
	width: 100%
}

.blocks .article-details {
	padding: 0 25px 0 25px;
	overflow: hidden;
}

.blocks .article-details h3 {
	font-size: 23px;
	margin: 0;
	line-height: 1;
	overflow: hidden;
	display: inline-block;
}

.blocks .article-details h3 a {
	color: #000;
	font-weight: normal;
	white-space: nowrap;
	text-decoration: none;
	max-width: 100%;
	overflow: hidden;
}

.blocks .article-details .desc {
	color: #999;
	font-size: 16px;
	line-height: 22px;
	margin-bottom: 6px;
	letter-spacing: 0px;
	max-height: 42px;
	margin-top: 5px;
	overflow: hidden;
}

.blocks .article-details .meta {
	margin-bottom: 0;
	margin-top: 5px;
}

.blocks .article-details .meta span {
	color: #999;
	font-size: 15px;
	line-height: 1px;
	margin: 0 10px 0 0;
}

.blocks .video-post {
	border-left: 1px solid #d9d9d9;
	width: 230px;
}

.blocks .first-video h3 a {
	color: #82450c;
}

.blocks .first-video h3 {
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 3px;
}

.blocks .first-video a {
	position: relative;
	display: block;
}

.blocks .first-video span {
	height: 24px;
	overflow: hidden;
	padding-left: 5px;
	position: absolute;
	bottom: 0;
	left: 0;
	color: #fff;
	background-color: rgba(0, 0, 0, .5);
}

.blocks .first-video img {
	width: 100%;
}

.blocks .list-video {
	list-style: none;
	margin: 0;
	overflow: hidden;
	margin-bottom: 15px;
}

.blocks .list-video li {
	border-bottom: 1px solid #ddd;
	padding: 3px 0;
}

.blocks .list-video li a {
	white-space: nowrap;
	overflow: hidden;
	color: #888;
	font-size: 16px;
	padding: 5px 0;
	letter-spacing: -1px;
}

.blocks .list-video li a::before {
	padding: 5px 0 5px 30px;
	width: 30px;
	content: "";
	background-image: url(../../images/community/living_block.png);
	background-repeat: no-repeat;
}

.ads-video img {
	width: 100%;
}

.block-posts .more {
	clear: both;
	border-radius: 10px;
	text-align: center;
	border: 1px solid #999;
	margin-bottom: 18px;
	width: 95%;
	padding: 3px 0;
	font-size: 15px;
}

.block-posts a .more {
	color: #333;
}

.blocks .cate-title {
	position: absolute;
	background-repeat: no-repeat;
	padding: 100px 25px;
	width: 50px;
	max-height: 193px;
	background-position: 5px 0;
}

.blocks .cate-title span.block_link {
	position: absolute;
	top: 0;
	left: 0;
	width: 48px;
	height: 170px;
	display: inline-block;
	background-image: none!important;
	z-index: 999;
}

.blocks .cate-title span.block_link a {
	width: 48px;
	height: 170px;
	display: inline-block;
	z-index: 9999;
}

.related-line {
	border-bottom: 1px solid #dbdbdb;
	width: 100%;
	padding-top: 15px;
}

.related-title span {
	background: #fff;
	padding-right: 20px;
	z-index: 13;
	font-size: 18px;
	position: absolute;
	top: 0;
}

.related-posts {
	margin: 0;
	margin-top: 20px;
	text-align: center;
	list-style: none;
}

.related-posts li {
	padding: 0 6px;
	max-width: 16.6%;
	float: left;
}

.related-posts li:last-child {
	padding-right: 0;
}

.related-posts li:first-child {
	padding-left: 0;
}

.related-posts img {
	height: 90px;
}

.sub_block_list li a::before {
	padding: 5px 8px 5px 0;
	width: 10px;
	content: ".";
}

.food .three-posts li a::before {
	background-position: -13px -219px;
}

.sub_block_list {
	list-style: none;
	padding: 0;
	margin: 0 0 5px 0;
}

.food.first-video .sub_block_list li a::before {
	padding: 5px 0 5px 30px;
	width: 30px;
	content: "";
	background-image: url(../../images/community/living_block.png);
	background-position: -7px -255px;
	background-repeat: no-repeat;
}

.health .three-posts li a::before {
	background-position: -65px -220px;
}

.health.first-video .sub_block_list li a::before {
	padding: 5px 0 5px 30px;
	width: 30px;
	content: "";
	background-image: url(../../images/community/living_block.png);
	background-position: -65px -258px;
	background-repeat: no-repeat;
}

.health hr.block-line {
	border-color: #8bcf61;
}

.health .first-video h3 a {
	color: #74a65d;
}

.health .doctor ul {
	list-style: none;
	padding: 0;
	margin: 0;
	clear: both;
}

.health .doctor ul li {
	padding: 0 3px 0 0;
}

.health .doctor ul li:last-child {
	padding-right: 0;
}

.health .doctor ul li img {
	height: 73px;
}

.health .doctor ul li h4 {
	font-size: 14px;
	white-space: nowrap;
	overflow: hidden;
	margin: 0;
	line-height: 1;
	margin-top: 3px;
}

.health .doctor ul li p {
	font-size: 13px;
	white-space: nowrap;
	overflow: hidden;
	margin: 0;
	color: #ddd;
}

.health .doctor ul li p.doctor-btn {
	text-align: center;
	font-size: 12px;
	white-space: nowrap;
	overflow: hidden;
	margin: 0;
	padding: 2px;
	color: #f8f8f8;
	background-color: #8bcf61;
}

.health .doctor-title h3 {
	font-size: 18px;
	margin: 0;
	color: #74a65d;
}

.health .doctor-title a {
	color: #74a65d;
}

.car .three-posts li a {
	padding: 0;
}

.car .three-posts li a::before {
	background-position: -124px -221px;
}

.car hr.block-line {
	border-color: #983d00;
	margin-bottom: 18px;
}

.list-car {
	list-style: none;
	margin: 0;
	padding: 0;
}

.list-car li {
	position: relative;
	margin-bottom: 10px;
}

.list-car li:last-child {
	margin-bottom: 10px;
}

.list-car li img {
	width: 100%;
}

.list-car h4 {
	font-size: 16px;
	font-weight: normal;
	padding: 5px;
	line-height: 21px;
	overflow: hidden;
	background-color: rgba(0, 0, 0, 0.5);
	position: absolute;
	bottom: 0;
	margin: 0;
	letter-spacing: -1px;
}

.list-car h4 a {
	color: #f8f8f8;
}

#filter-car {
	margin-top: 15px;
	background-color: #004b89;
	border-radius: 10px;
	padding: 45px 40px;
	display: table;
}

#filter-car .logodjy {
	text-align: center;
}

#filter-car .label-search {
	color: #fff;
	margin: 10px 0 0 0;
}

#filter-car .label-search span {
	font-size: 20px;
	font-weight: bold;
}

.carousel {
	list-style: none;
	padding: 0 35px;
	margin: 20px 0 8px 0;
	height: 175px;
	overflow: hidden;
}

.carousel .car-name {
	white-space: nowrap;
	text-align: center;
	margin: 0;
	font-size: 0.9em;
	font-weight: bold;
	overflow: hidden;
	color: #000;
	display: inline-block;
}

.carousel .car-price {
	white-space: nowrap;
	text-align: center;
	margin: 0;
	font-size: 1.4em;
	font-weight: bold;
	overflow: hidden;
	color: #000;
	line-height: 1;
	display: inline-block;
}

.carousel .car-info {
	background-color: #d8d8d8;
	padding: 0 2px 10px 2px;
	display: inline-block;
}

.RIL .three-posts li a.home::before {
	background-position: -180px -221px;
}

.RIL .three-posts li a.comments::before {
	background-position: -180px -259px;
}

.RIL .three-posts li a.legal::before {
	background-position: -180px -297px;
}

.RIL hr.block-line {
	border-color: #4381e9;
	margin-bottom: 18px;
}

.RIL .article-list {
	list-style: none;
	display: table;
	margin: 0 0 7px 0;
	padding-left: 5px;
	line-height: 22px;
}

.RIL .article-list a, .sub_block_list a {
	color: #333;
}

.RIL .article-list a::before {
	content: "\00b7";
	padding-right: 10px;
}

.RIL .home .article-list a {
	color: #2d579e;
	font-weight: bold;
}

.article-list li {
	height: 22px;
	overflow: hidden;
	padding-right: 5px;
}

.right-subblocks {
	margin-left: auto;
	margin-right: auto;
	padding-left: 20px;
}

.RIL .comments .article-list a {
	color: #dab300;
	font-weight: bold;
}

.RIL .legal .article-list a {
	color: #bc89ff;
	font-weight: bold;
}

.RIL .list-post article {
	margin-bottom: 5px;
}

.RIL .list-post a {
	text-decoration: none;
}

.list-lawyer {
	list-style: none;
	margin: 0;
	padding: 0;
}

.list-lawyer li {
	position: relative;
	margin-bottom: 20px;
}

.list-lawyer li:last-child {
	margin-bottom: 10px;
}

.list-lawyer li img {
	width: 100%;
}

.list-lawyer h4 {
	font-size: 18px;
	padding: 5px;
	line-height: 21px;
	height: 50px;
	overflow: hidden;
	background-color: rgba(0, 0, 0, 0.5);
	position: absolute;
	bottom: 0;
	margin: 0;
	letter-spacing: -1px;
}

.list-lawyer h4 a {
	color: #f8f8f8;
}

.RIL .realtor {
	display: table;
	width: 100%;
}

.RIL .realtor ul, .RIL .lawyer ul {
	list-style: none;
	padding: 0;
	margin: 0;
	clear: both;
}

.RIL .realtor ul li, .RIL .lawyer ul li {
	padding: 0;
}

.RIL .realtor ul li:nth-child(1), .RIL .lawyer ul li:nth-child(1) {
	padding-right: 2px;
}

.RIL .realtor ul li:nth-child(2), .RIL .lawyer ul li:nth-child(2) {
	padding: 0 1px;
}

.RIL .realtor ul li:nth-child(3), .RIL .lawyer ul li:nth-child(3) {
	padding-left: 2px;
}

.RIL .realtor ul li img, .RIL .lawyer ul li img {
	width: 100%
}

.RIL .realtor ul li h4, .RIL .lawyer ul li h4 {
	font-size: 14px;
	white-space: nowrap;
	overflow: hidden;
	margin: 0;
	line-height: 1;
	margin-top: 3px;
}

.RIL .realtor ul li p, .RIL .lawyer ul li p {
	font-size: 13px;
	white-space: nowrap;
	overflow: hidden;
	margin: 0;
	color: #ddd;
}

.RIL .realtor ul li p.realtor-btn, .RIL .lawyer ul li p.lawyer-btn {
	text-align: center;
	font-size: 12px;
	white-space: nowrap;
	overflow: hidden;
	margin: 0;
	padding: 2px;
	color: #f8f8f8;
}

.RIL .realtor-title h3 {
	font-size: 18px;
	margin: 0;
	margin-bottom: 5px;
}

.RIL .realtor-title h3 .subblock_more {
	display: inline-block;
}

.RIL .realtor ul li p.realtor-btn {
	background-color: #4381e9;
}

.RIL .realtor-title a, .lawyer .home .realtor-title h3 {
	color: #2d579e;
}

.RIL .legal .realtor-title a, .RIL .legal .realtor-title h3 {
	color: #b089e7;
}

.RIL .realtor.legal ul li p.realtor-btn {
	background-color: #bc89ff;
}

.RIL .realtor.comments ul li {
	padding: 0 0 0 10px;
	line-height: 1.3em;
}

.RIL .realtor.comments ul li a {
	color: #888;
	font-size: 0.9em;
}

.RIL .realtor.comments ul li a::before {
	content: "\00b7";
	padding-right: 10px;
}

.RIL .realtor.comments a.more {
	border: none;
	background-color: transparent;
	color: #dbb304;
	padding: 0 0 0 25px;
}

.RIL .realtor.comments ul {
	padding: 7px 0px 5px;
}

.RIL hr {
	margin: 15px 0;
}

.immigration {
	margin-top: 15px;
}

p.lawyer-btn {
	background-color: #bc89ff;
	color: #fff;
}

.travel .three-posts li a::before {
	background-position: -235px -220px;
}

.travel hr.block-line {
	border-color: #ffb400;
	margin-bottom: 18px;
}

.travel .list-post {
	padding-right: 0;
}

.travel.video-post.columns.right-subblocks {
	background: #fff;
	padding-right: 0;
}

.travel.right_subblock {
	background: #e6e6e6;
	padding: 0 10px 15px;
}

.travel.right_subblock a {
	color: #333;
}

.list-travel {
	list-style: none;
	margin: 0;
	padding: 0;
}

.list-travel li {
	position: relative;
	margin-bottom: 15px;
	padding: 0;
	padding-right: 2%;
	overflow: hidden;
}

.list-travel li img {
	width: 100%;
}

.list-travel li .content {
	position: relative;
}

.list-travel h4 {
	font-size: 16px;
	font-weight: normal;
	padding: 5px;
	line-height: 21px;
	overflow: hidden;
	background-color: rgba(0, 0, 0, 0.5);
	position: absolute;
	bottom: 0;
	margin: 0;
	letter-spacing: -1px;
	width: 100%;
	overflow: hidden;
	text-align: center;
}

.list-travel h4 a {
	color: #f8f8f8;
	white-space: nowrap;
}

#slider-travel {
	width: 98%;
}

.carousel2 {
	list-style: none;
	padding: 0 35px;
	margin: 20px 0 8px 0;
	height: 146px;
	overflow: hidden;
}

.carousel2 .travel-name {
	white-space: nowrap;
	text-align: center;
	margin: 0;
	font-size: 0.9em;
	font-weight: bold;
	overflow: hidden;
	color: #000;
}

.carousel2 .travel-price {
	white-space: nowrap;
	text-align: center;
	margin: 0;
	font-size: 1.4em;
	font-weight: bold;
	overflow: hidden;
	color: #000;
	line-height: 1;
}

.carousel2 .travel-info {
	background-color: #d8d8d8;
	padding: 0 2px 10px 2px;
}

.latest-travel {
	background-color: #e7e7e7;
	padding-bottom: 7px;
}

.latest-travel .poster-tour {
	text-align: center;
}

.latest-travel ul {
	padding: 0 0 0 20px;
	margin: 0 0 5px 0;
	list-style: none;
}

.latest-travel ul li {
	line-height: 1.2;
}

.latest-travel ul li a {
	font-size: 0.75em;
	color: #333;
}

.latest-travel ul li a::before {
	content: "\00b7";
	padding-right: 10px;
}

.latest-travel h4 {
	padding-bottom: 5px;
	margin: 7px 13px;
	border-bottom: 1px dashed #333;
	display: table;
	font-size: 1em;
	font-weight: bold;
}

.selected-block {
	background-color: #000;
	padding: 30px 55px;
	margin-bottom: 60px;
	overflow: hidden;
}

.selected-block .slick-arrow, .carousel-variable-1 .slick-dots {
	display: none !important;
}

.selected-block .slick-slide {
	padding: 0;
	padding-right: 15px;
}

.carousel-variable-1, .carousel-variable-2 {
	list-style: none;
	padding: 0;
	margin: 0 0 20px 0;
}

.carousel-variable-2 .slick-dots li button:before {
	color: #fff;
	opacity: 1;
	font-size: 50px;
	font-family: Arial;
}

.carousel-variable-2 .slick-dots li.slick-active button:before {
	color: #00c44b;
	opacity: 1;
}

.carousel-variable-2 .slick-dots {
	bottom: -40px;
}

form .select-car select {
	height: 32px;
	padding: 5px 10px;
	margin-bottom: 8px;
}

form .select-car .left {
	padding-right: 5px;
}

form .select-car .right {
	padding-left: 5px;
}

form .price-car p.left:nth-child(1) {
	padding-right: 10px;
}

form .price-car p.left:nth-child(2) {
	padding-right: 5px;
}

form .price-car p.right {
	padding-left: 5px;
}

form.search-car .control p {
	margin-top: 2px;
}

form.search-car .control input.submit-car {
	width: 100%;
	box-shadow: none;
	border: none;
	background-color: #d83800;
	color: #fff;
	line-height: 32px;
}

form .price-car input[type="text"] {
	height: 32px;
	margin: 0;
}

form .price-car p {
	margin: 0;
}

.tags a {
	font-size: 0.8em;
	border: 1px solid #ccc;
	border-radius: 5px;
	margin-right: 10px;
	color: #333;
	padding: 0 5px;
	text-decoration: none;
}

.title_hot_events {
	height: 48px;
	box-shadow: 0 10px 5px #888;
	text-align: center;
	line-height: 48px;
	font-size: 40px;
}

.title_hot_events span {
	font-size: 18px;
	padding-left: 100px;
}

.columns.event_blocks {
	background: #fff;
}

#community_event_block ul li {
	float: left;
	list-style: none;
	margin: 10px;
	width: 18.5%;
}

#community_event_block ul li img {
	width: 100%;
}

.bottom_hot_events {
	height: 21px;
}

.more_community_posts {
	border-top: 1px solid #bbb;
	padding-top: 8px;
	text-align: right;
	margin-top: 5px;
}

.more_community_posts a {
	color: #068bcc;
}

#community_event_block ul {
	width: 100%;
	clear: both;
	display: inline-block;
	list-style: none;
	margin: 0;
}

#community_event_block ul:nth-child(1) {
	margin-top: 15px;
}

.event_block_img {
	position: relative;
}

#community_event_block ul li .event_block_img h4 {
	font-size: 14px;
	padding: 5px;
	line-height: 1;
	background-color: rgba(0, 0, 0, 0.5);
	position: absolute;
	bottom: 0;
	margin: 0;
	color: #fff;
	letter-spacing: -1px;
	width: 100%;
}

#community_event_block ul li:nth-child(1) {
	margin-left: 0;
}

#community_event_block ul li:nth-child(5) {
	margin-right: 0;
}

#community_event_block ul li .event_block_title .ltriangle {
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 0 27px 27px;
	display: inline-block;
	float: left;
	border-color: transparent transparent #75a6e0 #ffffff;
}

#community_event_block ul li .event_block_title .rtriangle {
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 0 27px 27px;
	display: inline-block;
	float: right;
	border-color: transparent transparent #ffffff #75a6e0;
}

#community_event_block ul li .event_block_title {
	margin-bottom: 10px;
	height: 27px;
	overflow: hidden;
}

#community_event_block ul li .event_block_title a {
	color: #fff;
	font-size: 18px;
	font-weight: 600;
	font-style: italic;
}

#community_event_block a:hover, #community_event_block ul li .event_block_title a:hover, #community_event_block ul li .title_hot_events a:hover, #community_event_block ul li .newslist a:hover {
	color: #c46c00;
}

#community_event_block ul li .newslist {
	background: url(../../images/point.gif);
	background-position: 0px 5px;
	background-repeat: no-repeat;
	height: 25px;
	overflow: hidden;
	padding: 0 0px 0 10px;
	text-align: justify;
	white-space: nowrap;
	line-height: 25px;
	font-size: 16px;
	width: 100%;
}

.tu {
	color: #ff538b;
}

#community_event_block ul li .newslist a {
	color: #333;
}

@media only screen and (max-width: 81.25em) {
	nav.main-menu {
		line-height: 34px;
	}
	section#slider .nav-vertical ul li a, ul#top-event li .event-text h2 {
		font-size: 18px;
	}
	ul#top-event li .event-text p {
		font-size: 16px;
		font-weight: normal;
	}
	ul#top-event {
		padding: 0.9375em 0 0 0;
	}
	.ranking-lists ul li a {
		font-size: 15px;
		font-weight: normal;
		padding: 6px 0 6px 30px;
	}
	.ranking-lists h3 {
		font-size: 16px;
	}
	.blocks .block-posts {
		padding-left: 70px;
	}
	.blocks .article-thumb {
		width: 130px;
	}
	.blocks .article-details {
		width: calc(100% - 130px);
		position: static;
	}
	.blocks .list-post {
		width: calc(100% - 190px);
	}
	.blocks .video-post {
		width: 190px;
	}
	.blocks .article-details h3 {
		font-size: 18px;
	}
	.blocks .three-posts li a {
		font-size: 14px;
	}
	.blocks .article-details .meta {
		float: right;
	}
	.blocks .article-details .desc {
		max-height: 60px;
		font-size: 16px;
		line-height: 20px;
	}
	.related-posts li {
		padding: 0 0.7%;
	}
	.related-posts li:first-child {
		padding-left: 0.7%;
	}
	.related-posts img {
		height: auto;
	}
	.related-posts img {
		height: auto;
	}
	.blocks .blocks-bg {
		padding-bottom: 15px;
	}
	.health .doctor ul li img {
		height: 60px;
	}
	.related {
		margin-top: 9px;
	}
	.blocks .first-video {
		margin-bottom: 10px;
	}
	.lawyer .article-list li a {
		font-weight: normal !important;
	}
	.list-travel h4 {
		font-size: 16px;
	}
	.carousel2 {
		height: 135px;
	}
}

@media only screen and (max-width: 68.75em) {
	.blocks .three-posts li {
		max-width: 50%;
		max-height: 25px;
		overflow: hidden;
	}
	.blocks .three-posts li:last-child {
		display: none;
	}
	.blocks .first-video img {
		height: auto;
	}
	#filter-car .logodjy {
		background-position: 0 300px;
		padding: 15px 10px;
		background-size: 230px;
	}
	.carousel .car-price {
		font-size: 1.3em;
	}
	.carousel2 {
		height: 120px;
	}
}

#footer {
	margin-left: auto;
	margin-right: auto;
	padding-top: 20px;
}

#footer #bottommenu {
	border: none;
	margin-bottom: 0px;
	background-color: #f3f3f3;
}

#bottommenu .name {
	padding: 0 0 10px 30px;
}

#bottommenu .name a {
	color: #041973;
	font-size: 17px;
	font-weight: 600;
}

#bottommenu .items a {
	margin-right: 11px;
	font-size: 0.875rem;
	font-weight: 600;
}

#bottommenu div.column {
	padding: 0px;
}

#bottommenu .bottom-links {
	text-align: center;
	margin-top: 15px;
	margin-left: auto;
	margin-right: auto;
	background-color: #f3f3f3;
}

#bottommenu .bottom-links a {
	font-size: 14px;
	margin: 20px;
}

#bottommenu a:hover {
	color: #e66f00;
	text-decoration: underline;
}

#wrap .row.row_margin {
	padding-top: 25px;
}

#wrap #bottommenu {
	left: 8.33333%;
	right: auto;
}

#bottommenu .bottom-links {
	right: 8.33333%;
	left: auto;
}

.text-center {
	text-align: center;
}

.category .footer .item {
	background-color: #f3f3f3;
}

.ind_foot {
	width: 100%;
	height: 30px;
	margin: 15px auto 30px auto;
	border-top: 1px solid #e5e5e5;
	font-size: 12px;
	line-height: 30px;
	text-align: center;
	padding-bottom: 10px;
}

#wrap {
	background-color: #f3f3f3;
}

.recent_posts {
	font-weight: 600;
	padding-top: 8px;
	padding-bottom: 8px;
	border-bottom: 1px dashed #333;
	margin-bottom: 5px;
}

.blackbg {
	background: #000;
	margin-bottom: 50px;
}

.street_photo {
	display: none;
}

.street_photo.focus_photos {
	display: block;
}

.street_photo_pagination {
	padding: 15px 0 30px 0;
	text-align: center;
	color: #fff;
	z-index: 9999;
}

.street_post_excerpt {
	padding-right: 25px;
}

.street_post_excerpt p {
	color: #fff;
	margin-top: 30px;
	padding-top: 15px;
	border-top: 1px solid #fff;
}

.blackbg .row.row_margin {
	background-image: url(../../images/community/whiteline.jpg);
	background-repeat: repeat-x;
}

.street_post_excerpt a, .street_photo_pagination a {
	color: #03be52;
	z-index: 9999;
}

.street_photo_pagination .btn_pagination_photos {
	cursor: pointer;
	margin-right: 16px;
}

.title_street_photo {
	background-image: url(../../images/community/street.jpg);
	background-repeat: no-repeat;
	background-position: 50% 0;
	width: 100%;
	display: inline-block;
	margin-top: 42px;
	margin-bottom: 30px;
}

#most_recent_photo {
	position: absolute;
	top: -50px;
	left: 15px;
	z-index: 999;
	display: inline-block;
	width: 100px;
	height: 100px;
}

.most_recent_photo {
	background-image: url(../../images/community/most_recent.png);
	background-repeat: no-repeat;
	width: 68px;
	height: 66px;
	display: inline-block;
}

#selected_photo_ltitle {
	line-height: 100px;
	text-align: right;
	padding-right: 45px;
}

#selected_photo_ltitle span, #selected_photo_rtitle span {
	color: #fff;
	font-size: 23px;
	font-weight: normal;
	background: #000;
}

#selected_photo_ltitle span {
	padding-left: 20px;
}

#selected_photo_rtitle {
	hight: 100px;
	line-height: 100px;
	text-align: left;
	padding-left: 45px;
}

#selected_photo_rtitle span {
	padding-right: 20px;
}

.while_line_street span {
	background: #000;
	padding-right: 20px;
	z-index: 13;
	font-size: 18px;
	position: absolute;
	top: 0;
	left: 50%;
	color: #fff;
}

#topads_970x250_living {
	text-align: center;
	overflow: hidden;
	margin-top: 8px;
}
